﻿#page {
	width: 980px;
}
#right {
	display: block !important;
	background: url("../images/left-panel-shadow.gif?02") repeat-y scroll 100% 0 #F6F6F6;
	width: 180px;
	position: relative;
	float: right;
	padding:0 0 0px 0px;
}
#right .registerForm, 
#right .html00, 
#right .html01, 
#right .calendar, 
#right .navigation, 
#right .navigationNews {
	width:170px;

}
.bodyCalenderLeft div, .bodyhtml-00-left .content {
	margin-left:10px;
	margin-right:10px;
}